* {
  margin: 0;
  padding: 0;
}

#header {
  display: flex;
  background-color: #35424a;
  border-bottom: 4px solid coral;
}

#header h1 {
  color: #fff;
  font-family: sans-serif;
  padding: 15px 0;
  display: inline-block;
}

#header .logo {
  color: coral;
}
.navbar {
  float: right;
}

.navbar li {
  display: inline;
}

.navbar li a {
  text-decoration: none;
  color: #fff;
  font-family: sans-serif;
  display: inline-block;
  padding: 25px 15px;
}

.navbar li a:hover {
  color: coral;
}

.container {
  width: 70%;
  margin: auto;
}

#banner {
  height: 60vh;
  background-image: url(../images/fon.jpg);
  background-size: cover;
  background-position: center -100px;
}

@media (min-width: 501px) {
  .dropdown {
    display: none;
  }
}

#newsletter {
  background-color: #35424a;
  color: #fff;
  font-family: sans-serif;
  padding: 20px 0;
  display: inline-block;
  width: 100%;
}

#newsletter .left {
  float: left;
}

#newsletter .right {
  float: right;
}

input:focus {
  outline: none;
}

#newsletter input {
  padding: 4px 30px;
}

.button {
  padding: 6px 15px;
  border: none;
  background-color: coral;
  color: #fff;
}

#schools {
  padding: 30px 0;
}

.box {
  width: 33.3%;
  float: left;
  text-align: center;
  font-family: sans-serif;
}

.box img {
  max-width: 100%;
  width: 150px;
}
.box p {
  padding: 0 5px;
}

.clr {
  clear: both;
}

#footer {
  padding: 30px 0;
  text-align: center;
  font-family: sans-serif;
  background-color: coral;
  color: #fff;
  margin-top: 60px;
}

.main-content {
  width: 65%;
  float: left;
}

.sidebar {
  width: 30%;
  float: right;
}

#about-us {
  margin: 40px 0;
  font-family: sans-serif;
}

.bg-dark {
  background-color: #35424a;
  color: #fff;
  padding: 15px;
}

.achievements-box {
  padding: 20px;
  margin: 10px 0;
  background-color: #e5e5e5;
  border: 1px solid #555;
}

.sidebar label {
  display: block;
  margin: 10px 0;
}

.sidebar input,
textarea {
  width: 100%;
  padding: 10px 0;
}
.active {
  color: coral !important;
}
